﻿.body{
    min-width: 375px !important;
}
.page-title {
    font-size: 1.6rem;
    /*margin-bottom: 46px;*/
    height: 85px !important;
    border-bottom: 1px solid #ddd3b9;
    border-top: 1px solid #ddd3b9;
    padding: 25px 0 0 0;
    background-image: url("../Images/title-swoosh.png");
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 55% 100%;
    box-sizing: border-box;    
}

.title-group {
    max-width: 1000px;
    /*padding-left: 4%;*/
    margin-right: auto;
    margin-left: auto;
}

#imgsmall {
    max-width: 160px;
    float: right;
    /*display: none;*/
}

@media only screen and (min-width: 501px) {
    #imagecarousel {
        display: inline;
    }

    #imgsmall {
        display: none !important;
    }
}

@media only screen and (max-width: 500px) {
    .logo-img{
        /*max-width:75px !important;
        margin-top:-52px !important;*/
    }
    .page-title {
        font-size: 1.4rem !important;
    }

    h4, .h4, h6, .h6 {
        font-size: 1.2rem !important;
    }

    #imagecarousel {
        display: none !important;
        /*max-width: 120px;
        float: right;*/
    }
    #imgsmall{
        display: inline;
    }
}

/*div.page-title-mobile {
    font-size: 48px;
    margin-top: 45px;
    height: 164px !important;
    border-bottom: 1px solid #ddd3b9;
    border-top: 1px solid #ddd3b9;
    padding: 52px 0 0 0;
    background-image: url("../Images/title-swoosh.png");
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 55% 100%;
    box-sizing: border-box;
}*/

input[type=text], textarea {
    font-family: sans-serif;
    border-radius: 0.25rem;
    border: 1px solid rgb(206, 212, 218);
}

input[type=checkbox] {
    /* Double-sized Checkboxes */
    -ms-transform: scale(2); /* IE */
    -moz-transform: scale(2); /* FF */
    -webkit-transform: scale(2); /* Safari and Chrome */
    -o-transform: scale(2); /* Opera */
    margin: 5px 10px 10px 10px;
}

.input-validation-error {
    border-color: red;
}

.asterisk {
    color: #dc3545;
    position: absolute;
    font-size: 1.8rem;
    vertical-align: -webkit-baseline-middle;
    line-height: 34px;
    margin-left: 5px;
}

.fwc-disclaimer {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    color: #348185;
    background-color: #f1f7f7;
    border-color: #b8cece;
    /*margin-right: 7%;*/
}

h4, .h4 {
    font-family: sans-serif;
    font-weight: 700;
    line-height: 1.1;
    margin: 0;
    /* color: #404040; */
    color: #348185;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    color: #348185;
    /*border-top: 1px solid rgba(0, 0, 0, 0.1);*/
    margin-top: -8px;
    margin-bottom: 1rem;
    border-bottom: 1px solid #ddd3b9;
}

.alert-fwc-notice {
    /*color: #856404;*/ 
    color: black;
    /*color: #0277BD;*/
    background-color: #ffffe0;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    width: 70%;
}

.link-field {
    font-size: 0.85rem;
    text-decoration: underline;
}

/*input#myInput::-webkit-calendar-picker-indicator {
    display: none
}*/

/*input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-outer-spin-button {
    
    margin: 0;
    font-size: 3rem;
}*/
input[type=date] {
    content: 'Select Date' !important;
    
    color: black;
}

::-webkit-clear-button {
    display: none; /* Hide the button */
    -webkit-appearance: none; /* turn off default browser styling */
}

input::-webkit-calendar-picker-indicator {
    opacity: 100;
}

::-webkit-inner-spin-button,
::-webkit-calendar-picker-indicator {
    /*display: none;*/
    -webkit-appearance: none;
  
}

/*::-webkit-calendar-picker-indicator {
    background: #6c757d;
    height: 31px;
    width: 31px;
    border-radius: .25rem;
    padding: 3px 40px 3px 40px;
    color: white;
    margin-right: -12px;
    font-size: 15px;
}*/

.hr2 {
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: -10px;
    margin-bottom: 1rem;
    /*border-bottom: 2px solid #348185;*/
}

input[type="date"] {
    position: relative;
    /*padding: 10px;*/
}

    input[type="date"]::-webkit-calendar-picker-indicator {
        color: transparent;
        background: none;
        z-index: 1;
        height: 28px;
        width: 70px;
        margin-right: -10px;
        right: 0;
        padding: 4px 50px 4px 70px;
    }

    input[type="date"]:before {
        color: transparent;
        /*background: url(images/calendar.png) no-repeat;*/
        /*display: block;*/
        font-family: 'FontAwesome';
        content: '\f073';
        /* This is the calendar icon in FontAwesome */
        width: 31px;
        height: 31px;
        font-size: 20px;
        position: absolute;
        padding: 0 40px 0 45px;
        bottom: -1px;
        right: 0;
        color: #6c757d;
        line-height: 31px;
    }

#infoWindow {
    min-width: 150px !important;
    min-height: 50px !important;
    font-family: sans-serif !important;
    font-size: 1rem !important;
}

.date-picker {
    /*:: -webkit-inner-spin-button;
    ::-webkit-calendar-picker-indicator { background: orange; }*/
    /*background: #8DBF42;
    color: #fff;
    position: relative;
    cursor: pointer;
    margin-bottom: 10px;
    border: 2px solid #8DBF42;
    font-size: 14px;
    padding: 12px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    width: 300px;*/
}

    #main-desk ul {
    list-style: none;
    padding: 0;
    font-size: 16px;
    font-family: sans-serif;
    margin: 0px;
    z-index: 9999;
    color: #fff;
    font-weight: bold;
    margin: 0;
    cursor: pointer;
    white-space: nowrap;
}

    #main-desk ul li {
        display: block;
        position: relative;
        float: left;
        border: 0;
        cursor: pointer;
        padding: 0;
        margin: 0;
    }

#main-desk li ul {
    display: none;
    padding: 0;
    /*background-color: white;*/
    border: solid #64686B;
    border-width: 1px;
    font-family: sans-serif;
    font-size: 16px;
    transition: all 0.5s ease;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    margin: 0 auto;
}

#main-desk ul li a {
    display: block;
    /*background: #ffffff;*/
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    white-space: nowrap;
    color: #64686B;
    border: 0;
    margin: 0;
}

    #main-desk ul li a:hover {
        /*background: #494B4C;*/
    }

#main-desk li:hover ul {
    display: block;
    position: absolute;
}

#main-desk li:hover li {
    float: none;
}

#main-desk li:hover a {
    background: #fff;
    text-decoration: none;
}

#main-desk li:hover li a:hover {
    background: #448185;
    color: #fff;
}

#main-desk li ul li {
    border-top: 0px;
}

.hidden {
    position: absolute;
    left: -999px;
    z-index: 999;
}

    .hidden:focus {
        left: 999px;
    }

.Chevron {
    position: relative;
    float: right;
    margin: 10px 70px 15px 8px;
    vertical-align: central;
    /*display:inline-block;*/
    height: 14px; /*height should be double border*/
}

    .Chevron:before,
    .Chevron:after {
        position: absolute;
        display: block;
        content: "";
        border: 7px solid transparent; /*adjust size*/
    }

    /*Change four 'top' values below to rotate (top/right/bottom/left)*/
    .Chevron:before {
        top: 0;
        border-top-color: #fff; /*Chevron Color*/
    }

    .Chevron:after {
        top: -3px; /*adjust thickness*/
        border-top-color: #494B4C; /*Match background colour*/
    }

/*@media only screen and (max-width: 991px) {
    #main-nav {
        display: none !important;
    }

    .app-name {
        display: inline;
        word-wrap: normal !important;
    }
}

@media only screen and (min-width: 992px) {
    #burger-slice {
        display: none !important;
    }

    .app-name {
        display: inline;
        word-wrap: normal !important;
    }
}

@media only screen and (max-width: 725px) {
    #lblAppName {
        display: none !important;
    }

    .app-name {
        display: block;
        word-wrap: break-word !important;
        margin-right: 100px;
        margin-left: 145px;
        margin-top: -15px;
        max-height: 95px;
    }

    .menu-act-text {
        display: none !important;
    }   
}*/

/*@media only screen and (max-width: 475px) {
    #lblAppName {
        display: none !important;
    }
}*/

@media only screen and (max-width: 575px) {
    #footer-container {
        display: none !important;
    }
}

#main-desk .home-menu-link {
    text-decoration: none;
    background-color: transparent !important;
    cursor: default;
    color: #ffffff !important;
    font-size: 16px;
    float: left;
    font-family: sans-serif;
    /*padding: 5px 0 15px 0;*/
    font-weight: 700 !important;
    margin-left: 140px;
    margin-right: 50px;
    z-index: 2000;
    margin-top: -5px;
}

#main-desk .home-spec {
    color: #fff;
    font-weight: 700 !important;
    padding: 5px 0 0 0;
    background-color: #494B4C !important;
}

.menu-spacing {
    padding: 5px 0 15px 0;
    margin: 5px 0 15px 0;
}

.menu-theme {
    background-color: #494B4C;
    /*padding: 5px 0 0 0;*/
    height: 45px;
    border: 1px solid #64686B;
    margin-top: -28px;
}

.arrow-right {
    float: right;
    border: solid #494B4C;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 4px;
    margin-top: 11px;
    margin-right: 10px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.dropdown-parent {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    background-color: white;
    border: 1px solid #64686B;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);
    transition: all 0.5s ease;
    padding: 0;
    text-decoration: none;
    white-space: nowrap;
    z-index: 1001;
    margin: -36px 0 0 165px;
}

.dropdown-parent-third-level {
    position: relative;
    display: inline-block;
}

.dropdown-content-third-level {
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    background-color: white;
    border: 1px solid #64686B;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);
    transition: all 0.5s ease;
    padding: 0;
    text-decoration: none;
    white-space: nowrap;
    z-index: 1002;
    margin: -34px 0 0 205px;
}

.dropdown-parent:hover .dropdown-content {
    display: block;
}

.dropdown-parent-third-level:hover .dropdown-content-third-level {
    display: block;
}

.logo-placement {
    z-index: 999;
    margin: 22px 0 0 10px;
    position: absolute;
}

.logo-img {
    max-width: 99px;
    height: auto;
    width: auto;
    margin-top: -66px;
    /*padding: 5px 0 0 0;*/
    /*margin: 0 15px 0 25px;*/
}

/*.logo-img-mobile {
    width: 100%;
    margin:-115px 15px 0 25px;
}*/

.logo-img-mobile {
    padding-left: 56px;
    margin: -104px 0 0 0;
    /*height: auto;
    width: auto;*/
    /*margin-top: -110px;*/
    /*padding: 5px 0 0 0;*/
    /*margin: 0 15px 0 25px;*/
}

.env-sty {
    color: #286da8 !important;
    font-size: 20px;
    font-weight: 600;
    float: right;
    margin-top: -25px;
    padding-right: 25px;
    /*text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;*/
}

.env-sty-mobile {
    color: #286da8 !important;
    font-size: 36px;
    font-weight: 600;
    float: right;
    margin-top: -49px;
    padding-right: 65px;
}

#div-top {
    position: relative;
    padding-bottom: 15px;
    padding-top: 10px;
}

.div-menu-height {
    margin-bottom: 15px;
}

#template-text {
    padding: 0 25px 25px 25px;
}

.menu-act-text {
    float: right;
    margin-top: 0;
    font-size: 20px;
    font-weight: 600;
    padding: 7px 70px 0 0;
    margin: 0;
    color: #494b4c;
    white-space: nowrap;
    position: relative;
    background: transparent !important;
}

#burger-top {
    float: right;
    /*margin-top: -10px;*/
    outline: 0 !important;
}

#burger-slice {
    margin: 0;
    padding: 0;
    max-width: 100px;
    outline: 0 !important;
}

#footer-container {
    /*position: absolute !important;*/
    left: 0;
    bottom: 0;
    /*height: 134px;*/
    width: 100%;
    margin: 0 auto;
}

.app-name {
    /*margin-left: 140px;*/
    margin-left: 125px;
}

/*.app-name-mobile {
    margin-left: 290px;
    font-size: 48px;
    vertical-align: -webkit-baseline-middle;
}*/

.app-name-mobile {
    margin-left: 275px;
    font-size: 48px;
    vertical-align: middle;
}

.top-space {
    content: "";
    min-height: 20px !important;
}

.hyp-width {
    width: 245px;
}

#misc-div1 {
    margin-top: 1px;
}

.div-nav-misc {
    margin: 0;
}

.ul-home {
    text-decoration: none;
    margin-left: 140px;
}

.version-foot-style {
    text-align: center;
    padding: 5px;
    margin: 5px 0 5px 0;
}

.head-cus {
    min-height: 100%;
    height: 100%;
    position: relative;
}

.body-height {
    /*min-height: 800px;*/
}

.head-cus {
    min-height: 100%;
    height: 100%;
    position: relative;
}

.body-cus {
    margin: auto 0;
    min-height: 100%;
    margin-bottom: 0;
}


#fwc-footer {
    background-color: #58595b;
    color: #f8f4ea;
    margin-top: 30px;
    /*padding: 38px 0;*/
    border-top: 6px solid #494b4c;
    border-bottom: 6px solid #494b4c;
    font-family: 'Raleway', sans-serif;
}

    #fwc-footer a {
        color: #f8f4ea;
        font-weight: 700;
    }

        #fwc-footer a:hover, #fwc-footer a:focus {
            text-decoration: underline;
            color: white;
        }

    #fwc-footer .footer-boxed {
        background-color: #494b4c;
        padding: 28px;
    }

@media (max-width: 768px) {
    #fwc-footer .footer-boxed {
        margin-bottom: 30px;
    }
}

#fwc-footer .footer-boxed .boxed-title {
    display: block;
}

    #fwc-footer .footer-boxed .boxed-title.social {
        margin: 30px 0 10px;
    }

    #fwc-footer .footer-boxed .boxed-title.subscribe {
        margin-top: 15px;
    }

        #fwc-footer .footer-boxed .boxed-title.subscribe .svg-inline--fa {
            margin-left: 10px;
        }

#fwc-footer h3.footer-link-section-title {
    font-size: 21px;
    font-weight: 600;
    color: #f8f4ea;
    margin: 0 0 15px;
    padding-bottom: 8px;
    border-bottom: 1px solid #494b4c;
}

#fwc-footer ul.footer-links {
    margin: 0 0 30px 0;
    padding-left: 0;
}

    #fwc-footer ul.footer-links li {
        padding: 2px;
        list-style-type: none;
    }

        #fwc-footer ul.footer-links li a {
            font-size: 16px;
            font-weight: 400;
        }

#fwc-footer .copyright {
    font-size: 14px;
    text-align: center;
}

#fwc-footer .footer-social {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

    #fwc-footer .footer-social a.social-link {
        position: relative;
        display: block;
        width: 38px;
        height: 38px;
        margin: 5px;
        color: white;
        -webkit-transition: all 0.1s ease-in;
        -moz-transition: all 0.1s ease-in;
        -o-transition: all 0.1s ease-in;
    }

        #fwc-footer .footer-social a.social-link:hover {
            background-color: #404040 !important;
        }

        #fwc-footer .footer-social a.social-link .svg-inline--fa {
            margin: auto;
            left: 0;
            right: 0;
            position: absolute;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -o-transform: translateY(-50%);
            transform: translateY(-50%);
        }

        #fwc-footer .footer-social a.social-link.fb {
            background-color: #3a5a99;
        }

        #fwc-footer .footer-social a.social-link.gp {
            background-color: #dc4b3e;
        }

        #fwc-footer .footer-social a.social-link.insta {
            background-color: #517ea3;
        }

        #fwc-footer .footer-social a.social-link.pin {
            background-color: #bd081c;
        }

        #fwc-footer .footer-social a.social-link.sc {
            background-color: #ffea00;
        }

        #fwc-footer .footer-social a.social-link.tw {
            background-color: #55acee;
        }

        #fwc-footer .footer-social a.social-link.yt {
            background-color: #e52d27;
        }

        #fwc-footer .footer-social a.social-link.fr {
            background-color: #FC329B;
        }

        #fwc-footer .footer-social a.social-link.vim {
            background-color: #4EBBFF;
        }

        #fwc-footer .footer-social a.social-link.li {
            background-color: #0077B5;
        }

        #fwc-footer .footer-social a.social-link.ps {
            background-color: #3aa4c6;
        }

#fwc-footer .regulatory-statement p {
    text-align: center;
    margin-bottom: 0px;
    padding: 0 10px;
}

@media (min-width: 768px) and (max-width: 992px) {
    #fwc-footer .regulatory-statement p {
        padding: 0 125px;
    }
}

ul.pagination {
    margin: 15px 0;
    padding: 0;
}

    ul.pagination li.page-item {
        list-style-type: none;
        padding: 0;
    }

        ul.pagination li.page-item a.page-link {
            /*color: #286da8;*/
            color: #6c757d;
            min-height: 45px;
            min-width: 35px;
        }

        ul.pagination li.page-item.active a.page-link {
            color: white;
            /*background-color: #286da8;
            border-color: #286da8;*/
            background-color: #348185;
            border-color: #348185;
        }
